
#main-composition {
    font-family: 'Mada';
}
#main-composition h3 {
    font-size: 22px;
}

#main-composition .main_color0 { color: #1f2020; }
#main-composition .main_color1 { color: #ffffff; }
#main-composition .main_color2 { color: #082d38 }

#main-composition label.active { background: #ABD749; }
#main-composition label.success { background: #ABD749; }
#main-composition label.warning { background: #FFD452; }
#main-composition label.error { background: #F96C97; }

#main-composition .gray0 { color: #FAF5F5; }
#main-composition .gray1 { color: #F2EBEB; }
#main-composition .gray2 { color: #6E658C; }

#main-composition .shadow0 { }
#main-composition .shadow1 { box-shadow: 0 2px 4px 0 rgba(82,97,115,0.20); }
#main-composition .shadow2 { box-shadow: 0 4px 8px 0 rgba(82,97,115,0.18); }

#main-composition .maincontainer .btn {
	background: #1f2020;
	border-radius: 0px;
	border: none;
}

.line_theme1 {
    background: #ffffff;
}
.line_theme2 {
    background: #f4f5f6;
}
.line_theme3 {
    background: #1f2020;
}
.line_theme4 .line_overlay {
    background-image: linear-gradient(180deg, rgba(0,0,0,0.70) 0%, rgba(31,32,32,1.00) 100%);
}


#main-composition h1 {
	font-family: 'Mada';
	font-size: 60px;
	color: #1f2020;
	line-height: 64px;
}
#main-composition h2 {
	font-family: 'Mada';
	font-size: 36px;
	color: #1f2020;
	letter-spacing: 0;
	line-height: 40px;
}

.countdown-timer-style-6 .countdown-amount {
    color: #1f2020;
}

.temoignage,
.temoignage p,
.temoignage h4 {
    color: #082d38;
}
.temoignage h4 {
    font-weight: bold;
}


/*** FORMATIONS ****/
div.index {
    background: url('../../../images/general/fullwidth/fullwidth-bg-1.jpg') no-repeat;
}
.navbar.navbar-top {
    background: transparent;
}
.navbar-inner, #footer {
    background: linear-gradient(45deg, #1f2020 0%, #1f2020 100%);
}
.index-container {
    background-image: linear-gradient(180deg, rgba(0,0,0,0.70) 0%, rgba(31,32,32,1.00) 100%);
}
body.index {
    background: #1f2020;
}

.multilevelpushmenu_wrapper h2,
.multilevelpushmenu_wrapper h2.home {
    background: #1f2020;
}
.multilevelpushmenu_wrapper li.active {
    background-color: #1f2020;
}
.multilevelpushmenu_wrapper li:hover {
    background-color: #1f2020;
}
.multilevelpushmenu_wrapper li.page > a:before {
    border-color: #1f2020;
}
.multilevelpushmenu_wrapper li.page > a i {
    color: #1f2020;
}
.multilevelpushmenu_wrapper .backItemClass {
    background: #1f2020;
}
.multilevelpushmenu_wrapper > .levelHolderClass h2.home:before {
    border-color: rgba(0,0,0,.15);
}
.multilevelpushmenu_wrapper .backItemClass a:before {
    border-color: rgba(0,0,0,.15);
}

#multilevelmenu2 li a i {
    color: #1f2020;
}
#multilevelmenu2 li a:before,
#multilevelmenu2 li a.menu-page:before {
    border-color: #1f2020;
}
#multilevelmenu2 li.nonvu a:before {
    border-color: #e9edf1;
}
.header-progression .wrapper-btn .btn {
    background: #1f2020;
}
.progress .progress-bar.progress-bar-success {
    background: #1f2020;
}
.header-progression .formation-progress i,
.header-progression .formation-time i {
    color: #1f2020;
}
.modules .element .btn-access {
    background: #1f2020;
}
#formations table tr td .btn {
	background: #1f2020;
}
.navbar .nav > li > a.active,
.navbar .nav > li > a:hover {
    border-top-color: #f7f7f7;
}


.menu-sequence .menu-prev-link a,
.menu-sequence .menu-next-link a {
    border-color: #1f2020;
    color: #1f2020;
}
.menu-sequence .module .progress .progress-bar.progress-bar-success {
    background: #1f2020;
}


/*** SITE ***/
header, header > .navbar.affix {
    background: #1f2020;
}
.navbar-nav > li > a {
    color: #f7f7f7;
}
.sidebar-search input {
    background: #4b4c4c;
    border: none;
    height: 50px;
    border-radius: 0px;
    color: white;
}
#main-composition .sidebar-search .btn {
    background: white;
    color: #1f2020;
    margin-left: 10px;
}
.sidebar h4 {
    color: #e9e9e9;
}
.sidebar hr {
    border-bottom: 2px solid #a5a5a5;
}
.sidebar .recent_posts li a {
    font-size: 18px;
}
.sidebar .recent_posts li .thumb {
    float: none;
    width: 100%;
    margin-bottom: 10px;
}
.sidebar .recent_posts li a.link {
    color: #e9e9e9;
}
.sidebar .categories a {
    color: #e9e9e9;
}

/*** ARTICLES ***/
#articles_template1 .article {
    border-bottom: 2px solid #a5a5a5;
}
.blog-post ul.meta li {
    color: #e9e9e9;
}
.post_content p,
.post_content li {
    color: #ffffff;
    font-size: 16px;
}
.blog-post .post_content .social {
    border-top: 2px solid #a5a5a5;
    border-bottom: 2px solid #a5a5a5;
}
.post-author {
    background: transparent;
}
.blog-post .post-author p {
    color: #ffffff;
}
.article_comments h4 {
    color: #ffffff;
}
.article_comments .comments #addCommentForm {
    color: #ffffff;
}
.article_comments .comments #addCommentForm .talkbubble {
    padding: 10px;
    border-radius: 0px;
    border: none;
    background: #4b4c4c;
}
.article_comments .comments #addCommentForm .talkbubble:before {
    display: none;
}
.article_comments .comments #addCommentForm .talkbubble textarea {
    color: #ffffff;
}
.article_comments .comments .img-circle {
    border-radius: 0;
}
#main-composition .maincontainer.article_comments #addCommentForm .btn {
    background: white;
    color: #1f2020;
    padding: 15px 45px;
    font-size: 18px;
}
.article_comments p {
    color: #ffffff;
}
.article_comments .talkbubble textarea::placeholder,
.sidebar-search input::placeholder {
    color: #a5a5a5;
}
.article_comments .comments .btn-show-answers {
    background: #a5a5a5 !important;
    color: #1f2020;
    border: none !important;
    margin-left: 70px;
}
.article_comments #shownextelements a {
    background: #ffffff;
    color: #1f2020;
    padding: 15px;
    border-radius: 0;
    font-size: 18px;
}
